Scim
11 Endpunkte. Basis-URL: https://xapi.ambertech.cloud/api/v1
GET /scim/v2/Groups#
GET
/scim/v2/GroupsÖffentlichAntworten
- 200OK
Beispiel (cURL)
curl -X GET "https://xapi.ambertech.cloud/api/v1/scim/v2/Groups"POST /scim/v2/Groups#
POST
/scim/v2/GroupsÖffentlichAntworten
- 201Erstellt
Beispiel (cURL)
curl -X POST "https://xapi.ambertech.cloud/api/v1/scim/v2/Groups"GET /scim/v2/Groups/{id}#
GET
/scim/v2/Groups/{id}ÖffentlichParameter
| Name | Ort | Typ | Beschreibung |
|---|---|---|---|
idPflicht | Pfad | string | – |
Antworten
- 200OK
Beispiel (cURL)
curl -X GET "https://xapi.ambertech.cloud/api/v1/scim/v2/Groups/{id}"PATCH /scim/v2/Groups/{id}#
PATCH
/scim/v2/Groups/{id}ÖffentlichParameter
| Name | Ort | Typ | Beschreibung |
|---|---|---|---|
idPflicht | Pfad | string | – |
Antworten
- 200OK
Beispiel (cURL)
curl -X PATCH "https://xapi.ambertech.cloud/api/v1/scim/v2/Groups/{id}"DELETE /scim/v2/Groups/{id}#
DELETE
/scim/v2/Groups/{id}ÖffentlichParameter
| Name | Ort | Typ | Beschreibung |
|---|---|---|---|
idPflicht | Pfad | string | – |
Antworten
- 200OK
Beispiel (cURL)
curl -X DELETE "https://xapi.ambertech.cloud/api/v1/scim/v2/Groups/{id}"GET /scim/v2/ServiceProviderConfig#
GET
/scim/v2/ServiceProviderConfigÖffentlichAntworten
- 200OK
Beispiel (cURL)
curl -X GET "https://xapi.ambertech.cloud/api/v1/scim/v2/ServiceProviderConfig"GET /scim/v2/Users#
GET
/scim/v2/UsersÖffentlichAntworten
- 200OK
Beispiel (cURL)
curl -X GET "https://xapi.ambertech.cloud/api/v1/scim/v2/Users"POST /scim/v2/Users#
POST
/scim/v2/UsersÖffentlichAntworten
- 201Erstellt
Beispiel (cURL)
curl -X POST "https://xapi.ambertech.cloud/api/v1/scim/v2/Users"GET /scim/v2/Users/{id}#
GET
/scim/v2/Users/{id}ÖffentlichParameter
| Name | Ort | Typ | Beschreibung |
|---|---|---|---|
idPflicht | Pfad | string | – |
Antworten
- 200OK
Beispiel (cURL)
curl -X GET "https://xapi.ambertech.cloud/api/v1/scim/v2/Users/{id}"PATCH /scim/v2/Users/{id}#
PATCH
/scim/v2/Users/{id}ÖffentlichParameter
| Name | Ort | Typ | Beschreibung |
|---|---|---|---|
idPflicht | Pfad | string | – |
Antworten
- 200OK
Beispiel (cURL)
curl -X PATCH "https://xapi.ambertech.cloud/api/v1/scim/v2/Users/{id}"DELETE /scim/v2/Users/{id}#
DELETE
/scim/v2/Users/{id}ÖffentlichParameter
| Name | Ort | Typ | Beschreibung |
|---|---|---|---|
idPflicht | Pfad | string | – |
Antworten
- 200OK
Beispiel (cURL)
curl -X DELETE "https://xapi.ambertech.cloud/api/v1/scim/v2/Users/{id}"